@media screen and (max-width: 767px) {
    .logo{
        width: 50%;
    }

    .hero{
        margin-top: 60px;
    }

    .hero figure img{
        width: 50%;
    }

    .menu-card h4,.menu-card p{
        font-size: 16px;
    }

    .menu-card span{
        display: block;
    }

    .oomori{
        padding: 20px 10px;
    }

    .oomori h5{
        font-size: 16px;
    }

    .oomori th,.oomori td{
        font-size: 22px;
    }

    .shop h5{
        width: 100%;
        font-size: 18px;
    }

    .shop h4{
        font-size: 26px;
    }

    .shop a{
        font-size: 14px;
    }
}